Subject: Re: pull request: wireless-next-2.6 2008-06-30

From: "John W. Linville" <[email-masked]>
Date: Wed, 2 Jul 2008 15:37:10 -0400

On Mon, Jun 30, 2008 at 05:56:51PM -0400, John W. Linville wrote:

>       iwlwifi: fix incorrect 5GHz rates reported in monitor mode

>       iwlwifi: drop skb silently for Tx request in monitor mode

It looks like these two are appropriate for 2.6.26.  Since you
haven't pulled this yet, I'll push them that way, drop them from
wireless-next-2.6, and send a new pull request.

Thanks,

John
-- 
John W. Linville
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html